/*
Theme Name:   TwentySeventeenChld
Description:  Write here a brief description about your child-theme
Author:       books
Author URL:   Write here the author's blog or website url
Template:     twentyseventeen
Version:      2.3
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TwentySeventeenChld
*/

/* Write here your own personal stylesheet */
body.single-post .custom_content_wrapper{
    background-color: #fafafa;
    border-bottom: 1px solid #eee;
    padding: 20px;
}
body.single-post .custom_content_wrapper img{
    width: 100%;
    object-fit: cover;
}

body.single-post .custom_content_wrapper p a{
    color: #222;
    text-decoration: underline;
    font-weight: bold;
}